TexLive 2008 on openSUSE 11.1 ?

Hi,

I would love to use TexLive 2008 on my brand new openSUSE 11.1, but I
can’t find the package. In YaST the package has the version 2007.
After searching this forum I found that the publishing repository
contains TexLive 2008, but it is only available for 11.0 and Factory.
Would it be safe to install TexLive 2008 from the Factory publishing
repository? Or is there any repository containing TexLive 2008 for
openSUSE 11.1?

Any help would be appreciated.
Sincerely,

Alex


bwalex

bwalex’s Profile: http://forums.opensuse.org/member.php?userid=18473
View this thread: http://forums.opensuse.org/showthread.php?t=403258

I would assume this is just a matter of time. Other packages, like LyX
1.6.1, are not yet available for 11.1.


john_hudson

john_hudson’s Profile: http://forums.opensuse.org/member.php?userid=1134
View this thread: http://forums.opensuse.org/showthread.php?t=403258

Thank you, I guess I’ll wait then…
How long do you think it will take for the repository to be updated to
openSUSE 11.1?


bwalex

bwalex’s Profile: http://forums.opensuse.org/member.php?userid=18473
View this thread: http://forums.opensuse.org/showthread.php?t=403258